Bug 78826 - System Error. vgscan failed
System Error. vgscan failed
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-01 13:11 EST by Need Real Name
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-02 10:58:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-12-01 13:11:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Traceback (most recent call last)
File"/usr/lib/anaconda/gui.py", line623, in nextClicked self.dispatch.gotoNext()
File"/usr/lib/anaconda/dispatch.py", line150, in nextClicked self.moveStep()
File"/usr/lib/anaconda/gui.py", line215, in moveStep 
rc = apply(func,self.bindArgs(args))
File"/usr/lib/anaconda/partitioning.py", line57, in partitionObjectsInitialise 
partitions.setFromDisk(diskset)
File"/usr/lib/anaconda/partitions.py" line 184 in setFromDisk lvm.vgscan()
File="/usr/lib/anaconda/lvm.py", line 38, in vgscan raise SystemError, "vgscan 
failed"
SystemError. vgscan failed

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.restart redhat 8 instaler
2.when it cones to partitioning the drive select auto and wait for the error
3.
	

Actual Results:  click ok and the installation process terminated.

Expected Results:  the istallation should have continued on instead of 
resetting the machine.

Additional info:
Comment 1 Michael Fulbright 2002-12-02 10:58:41 EST
Have you ever configured LVM on the disks in this system?
Comment 2 Need Real Name 2002-12-02 12:51:44 EST
Have overcome the problem. rebuilt the floppy disk used to boot the system 
ready for loading and now works fine.  probably an error on my part.

Tom

Note You need to log in before you can comment on or make changes to this bug.